algorithm: Mixup
criterion: Calibration
criterion_final: 0.2299534728129705
dataset: hERG
hparams:
  alpha: 0.6089301489343916
  augmentation_std: 0.014080345677864172
  lr: 3.0378320097589556e-07
  mlp_depth: 3
  mlp_width: 128
  no_augmentations: 3
  penalty_weight: 1.905150867980427
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.01
representation: WHIM
seed: 2
test_calibration_final: 0.16487663984298706
test_performance_0: 0.20938214659690857
test_performance_1: 0.788329541683197
test_performance_2: 0.7929062247276306
test_performance_final: 0.2494279146194458
train_val_split: Perimeter
trial_seed: 53293
val_calibration_final: 0.21385914087295532
val_performance_0: 0.24466556310653687
val_performance_1: 0.6780732870101929
val_performance_2: 0.773326575756073
val_performance_final: 0.3204942047595978
